API structure has changed
3 structure changes including:
1 Addition
2 Modifications
Modified
2
GET /api/v1/users/me
- Response
-
200 response Modified
-
application/json content type Modified
- atlas_iam_enabled property Added
-
application/json content type Modified
POST /auth/oidc/exchange
- Response
-
200 response Modified
-
application/json content type Modified
- access_token, atlas_connection_status, refresh_token, token_type properties Added
-
application/json content type Modified
Added
1
GET /auth/oauth/callback